nav {
  ul {
    li {
      margin-left: 20px;
      a {
        font-family: "Playfair Display";
        font-size: 1.5rem;
        color: #323246;
     }
  }
}
}
header {
  width: 100%;
  height: 465px;
  background: #323246;
  display: table;
  #titolo {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    h1 {
      color: #fff;
      font-size: 64px;
      font-weight: 400;
   }
}
}
#centera {
  position: relative;
  margin: 0 auto;
  width: 120px;
  height: 120px;
  margin-top: -110px;
  border-radius: 100%;
  background: #fff;
  display: table;
  .fa {
    color: #323246;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    font-size: 3.2rem;
    cursor: pointer;
 }
}
